Bug 206636 - [NEW PORT] devel/rubygem-pluggaloid: Extensible plugin system for mikutter
Summary: [NEW PORT] devel/rubygem-pluggaloid: Extensible plugin system for mikutter
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: TAKATSU Tomonari
URL:
Keywords: feature, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-01-26 06:46 UTC by Koichiro Iwao
Modified: 2016-01-29 03:35 UTC (History)
3 users (show)

See Also:
meta: maintainer-feedback+


Attachments
rubygem-pluggaloid.shar (1.69 KB, text/plain)
2016-01-26 06:46 UTC, Koichiro Iwao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2016-01-26 06:46:30 UTC
Created attachment 166135 [details]
rubygem-pluggaloid.shar

This port is required to update net-im/mikutter to 3.3.x.
Comment 1 TAKATSU Tomonari freebsd_committer 2016-01-27 08:09:15 UTC
I have had a diff for devel/rubygem-pluggaloid but have not committed it yet.
https://github.com/tota/freebsd-ports/commits/devel/rubygem-pluggaloid
Sorry for my late.
I will rewrite my commit based on your shar file and commit it.

Thanks,
Comment 2 Koichiro Iwao freebsd_committer 2016-01-27 13:53:25 UTC
I will pass you the maintainership to you if it's okay with you.

If future update of mikutter requires new version of pluggaloid, 
you can update this port this port without my approval. This will
be convenient for you.
Comment 3 TAKATSU Tomonari freebsd_committer 2016-01-28 07:56:17 UTC
(In reply to Koichiro IWAO from comment #2)

I have updated https://github.com/tota/freebsd-ports/commits/devel/rubygem-pluggaloid .
Please confirm its content.
Comment 4 Koichiro Iwao freebsd_committer 2016-01-29 00:29:45 UTC
no problem.
Comment 5 commit-hook freebsd_committer 2016-01-29 03:34:43 UTC
A commit references this bug:

Author: tota
Date: Fri Jan 29 03:34:34 UTC 2016
New revision: 407445
URL: https://svnweb.freebsd.org/changeset/ports/407445

Log:
  - Add new port: devel/rubygem-pluggaloid

    Pluggaloid is extensible plugin system for mikutter.

    WWW: https://github.com/toshia/pluggaloid

  PR:		206636
  Submitted by:	Koichiro IWAO <meta+ports_AT_vmeta_DOT_jp>

Changes:
  head/devel/Makefile
  head/devel/rubygem-pluggaloid/
  head/devel/rubygem-pluggaloid/Makefile
  head/devel/rubygem-pluggaloid/distinfo
  head/devel/rubygem-pluggaloid/pkg-descr
Comment 6 TAKATSU Tomonari freebsd_committer 2016-01-29 03:35:35 UTC
Committed.
Thanks!